Subject: IBIS MEETING AGENDA 8/7/98

From: [email-masked] (Bob Ross)
Date: Fri, 31 Jul 98 13:43:37 PDT

IBIS Open Forum Meeting Agenda 
                                for 8/7/98

                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   6-62590         5632718

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 Stephen Peters will conduct the meeting.
 
 8:00 Check-In, Intros, Announcements                         Ross

      - Intros of New IBIS Participants, Meeting Quorum       Ross
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  Powell, All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions

      International/External Progress
      - IEC 62014-1 (IBIS Version 2.1)                        Rusher
      - pr EIAJ ED-5302 Standard for I/O Interface Model      
           for Integrated Circuits (IMIC)                     Raghuram
      - 93/67/NP IBIS and EMC Simulation                      Perrin
      - JEDEC JC-16.2 Modeling and Testing                    Sessions
      - IEEE Standard Component Data Sheet                    Davis/Peters/Ross

      IBIS (East) Users Group Meetings                        Edlund

      Summit Meetings                                         Ross

      IBISCHK2+ (Ver 2.116) PROGRESS                          Flora/Rokusek

      Version 3.1/3.2 Parser Development                      Ross
      - Billing & Payment
      - Executables

      Version 3.2 Document                                    Ross
      Version 3.2 Parser Development                          Ross

      Cookbook Status                                         Peters

      IBIS Model Review Committee                             Flora

      New Administrative Issues                               All

 9:00 Technical Discussion

      BUG29 - n\, \r, \r\n Line Terminators Need to be        Ellis
              Handled

      Input Issues                                            Sessions

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Peters

 9:55 Sign Off